Subject: Re: Maribeth Morrissey NOT cancelled
From: Rona Galangi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Jayson Escala <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 21 Jul 2022 13:11:21 -0700 (MST)

Hi Kris, 

Apologies for the trouble. I'll speak to the team to ensure this won't happen again. These situations absolutely can occur and I'm happy the client called to follow up. I'm so sorry bout' that 

We'll be extra careful and mindful moving forward. I hope everyone is doing well. 

Thanks so much, 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816 

From: "Release Concierge" <[email-masked]> 
To: "Jayson Escala" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]>, "Rona Galangi" <[email-masked]> 
Sent: Friday, July 22, 2022 2:04:43 AM 
Subject: Re: Maribeth Morrissey NOT cancelled 

Jayson, 
Thank you. 
I know that you do usually cancel appointments. I was just sending it as a reminder because if Maribeth hadn't let us know, we would have been in a jam! 

Thanks again. 

Kris 

On Thu, Jul 21, 2022 at 1:32 PM Jayson Escala < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, Kris. 

I'm sorry that I wasn't able to cancel their appointments in MindBody. I tried to remember why I wasn't able to cancel it, but I could no longer remember. However, as far as I know, this is the first time that this happened and I'll make sure that this won't happen again. 

Jayson 
LSM 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] >, "Rona Galangi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 22, 2022 12:58:26 AM 
Subject: Maribeth Morrissey NOT cancelled 

Hi Jayson, 
Maribeth Morrissey & Colleen Moore's appointments were not cancelled. Please be sure to do that in the future. 

Thank you! 

Kris 

On Mon, Jul 18, 2022 at 6:57 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

All set Jayson, thank you! 

On Mon, Jul 18, 2022 at 6:47 PM Maribeth Morrissey < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

	

	

	
		Release Wellness - Call Center Contact Form 

	
		Customer's Name 	Maribeth Morrissey 
Customer's Phone Number 	(508) 309-3378 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi, this is Jayson. 

Maribeth Morrissey & Colleen Moore canceled their miniday package on 7/23, at noon. Please process the refund to Maribeth's credit card. Thank you. 
Date of Appointment 	07-23-2022 
Time of Appointment 	12:00 PM 
Agent's Name 	Jayson 	

			

	

BQ_END

BQ_END